namespace TLVProtocal;

public interface ITlvProvider
{
    void Received(TlvData data);
    TlvData RequestReply(TlvData tlvData);
    void Connected(TcpConnection connection);
    void Disconnected(TcpConnection connection);
}